﻿@charset "utf-8";



/***** base *****/

* {
	/* font-family: 'Noto Serif JP', serif; */
	font-family: 'Noto Sans JP', sans-serif;
	font-variant-ligatures: none;
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	overflow-y: hidden;
}

html.active1 {
	overflow-y: scroll;
}

body {
	color: #fff;
	background-color: #fff;
	overflow: hidden;
}

a {
	color: #fff;
	text-decoration: none !important;
	list-style: none;
}

img {
	width: 100%;
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}

.hide {
	display: none;
}

/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}

/***** flexbox *****/

.flex1 {
	display: flex;
	flex-wrap: none;
	flex-direction: none;
	justify-content: center;
	align-items: center;
}

/***** bg *****/

.bg1 {
	background-color: #1a1a1a;
}

.bg2 {
	background-color: #1a1a1a;
}

.bg3 {
  background-color: #131313;
}

.bg4 {
  background-color: #e3e3e3;
}

.bg5 {
	background-color: #0e0e0e;
}

/***** pagetop *****/

.pagetop {
	position: fixed;
	top: 130px;
	right: 80px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagetop svg {
	fill: #d7d7d7;
	width: 100%;
	height: auto;
	max-width: 18px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
}

.pagetop:hover svg {
	fill: #33715b;
}

/***** header1 *****/

.header {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100px;
	height: auto;
	display: block;
}

/***** brand_logo1 *****/

.brand_logo1 {
	position: fixed;
	z-index: 50;
	top: 80px;
	left: 80px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #393939;
	display: flex;
	justify-content: center;
	align-items: center;
}

.brand_logo1 a {
	width: auto;
	height: auto;
	display: inline-block;
}

.brand_logo1 a img {
	width: auto;
	height: auto;
	max-height: 100px;
}

/***** store_logo1 *****/

.store_logo1 {
	position: fixed;
	top: 80px;
	right: 160px;
	width: auto;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.store_logo1 a {
	width: auto;
	height: auto;
	display: inline-block;
}

.store_logo1 a svg {
	width: auto;
	height: auto;
	max-height: 15px;
}

/***** menu_hum1 *****/

.menu_hum1 {
	position: fixed;
	top: 80px;
	right: 80px;
	width: 50px;
	height: 50px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.menu_hum1_inner1 {
	position: relative;
	z-index: 50;
	width: 20px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	cursor: pointer;
	display: block;
}

.menu_hum1_line1,
.menu_hum1_line2,
.menu_hum1_line3 {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #d7d7d7;
	border-radius: 10px;
	transition: .3s;
}

.menu_hum1:hover .menu_hum1_line1,
.menu_hum1:hover .menu_hum1_line2,
.menu_hum1:hover .menu_hum1_line3 {
	background-color: #33715b;
}

.menu_hum1_line1 {
	top: 0px;
}

.menu_hum1_line2 {
	top: 9px;
}

.menu_hum1_line3 {
	top: 18px;
}

.menu_hum1.menu_open_act1 .menu_hum1_line1 {
	background-color: #33715b;
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.menu_hum1.menu_open_act1 .menu_hum1_line2 {
	width: 0;
	opacity: 0;
}

.menu_hum1.menu_open_act1 .menu_hum1_line3 {
	background-color: #33715b;
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}

/***** menu *****/

.menu {
	position: fixed;
	z-index: 100;
	top: 130px;
	right: 130px;
	width: auto;
	height: auto;
	padding: 30px 30px 30px 30px;
	background-color: #224a3c;
	border-right: 1px solid #2d3f19;
	display: none;
}

.menu ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
}

.menu ul li {
	position: relative;
	width: auto;
	height: auto;
	padding: 8px 0px 8px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.menu ul li a {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.menu ul li a:hover {
	color: #67f0c0;
}

.menu ul li a p {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 3px;
}

.menu ul li ul {
	width: 92%;
	height: auto;
	padding: 0px 8% 0px 0px;
	margin: 10px 8% 0px 0px;
	border-right: 1px solid rgba(255, 255, 255, 0.25);
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
}

.menu ul li ul li {
	position: relative;
	width: auto;
	height: auto;
	padding: 8px 0px 8px 0px;
	margin: 0px 0px 0px 0%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.menu ul li ul li a {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.menu ul li ul li a:hover {
	color: #67f0c0;
}

.menu ul li ul li a p {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 3px;
}

.menu_txt1 {
	font-size: 13px;
	font-weight: 100;
	padding: 3px 0px 0px 0px;
}

/***** grid *****/

.grid_wrap {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #000;
	overflow: hidden;
	transition: .3s;
}

.grid {
	position: relative;
	width: 100%;
	border-top: 0px solid #5e5e5e;
}

.grid_inner1 {
	width: 100%;
	height: auto;
	max-width: 1600px;
	padding: 160px 100px 160px 100px;
}

.grid_inner2 {
	width: 100%;
	height: auto;
	max-width: 1600px;
	padding: 160px 100px 160px 100px;
}

.grid_title1 {
	width: 100%;
	margin: 0px 0px 75px 0px;
}

.grid_title1_txt1 {
	position: relative;
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.grid_title1_txt1 p {
	font-size: 28px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 7px;
	line-height: 40px;
}

.grid_title1_txt1::after {
	content: "";
	position: absolute;
	top: 50%;
	bottom: 50%;
	left: 30%;;
	right: 0;
	width: 70%;
	height: 1px;
	background-color: #33715b;
}

.grid_title1_txt2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.grid_title1_txt2 p {
	color: #469d7e;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 7px;
	line-height: 30px;
}

/***** visual *****/

.visual {
	position: relative;
	width: 100%;
	height: 100%;
	color: #fff;
	padding: 130px 100px 130px 100px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 1);
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.visual_title1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.visual_title1 p {
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 45px;
	font-weight: 200;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
}

.visual_title2 {
	width: 100%;
	margin: 0px 0px 40px 0px;
	display: none;
}

.visual_title2 p {
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 48px;
	font-weight: 200;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 80px;
}

.visual_slide1 {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 800px;
	padding: 50px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.visual_slide1 .swiper-wrapper {
	width: 100%;
	padding: 0px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
}

.visual_slide1 .swiper-wrapper .swiper-slide {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.visual_slide1 .swiper-pagination-bullet {
	width: 10px !important;
	height: 10px !important;
	margin: 0px 7px 0px 7px !important;
	background-color: #3c3c3c !important;
	opacity: 1 !important;
}

.visual_slide1 .swiper-pagination-bullet-active {
	background: #3e886e !important;
}

.visual_slide1_set1 {
	width: 100%;
	height: auto;
	background-color: #000;
}

.visual_slide1_set1_img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: block;
}

.visual_slide1_set1_img1 img {
	width: 100%;
}

.visual_slide1_set1_img2 {
	width: 100%;
	display: none;
}

.visual_slide1_set1_img2 img {
	width: 100%;
}

.visual_slide1_set1_info1 {
	position: relative;
	z-index: 10;
	bottom: 20px;
	left: 0;
	right: 0;
	width: 100%;
}

.visual_slide1_set1_info1_name1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.visual_slide1_set1_info1_name1 p {
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	font-weight: 200;
	text-align: center;
	text-indent: 10px;
	letter-spacing: 10px;
	line-height: 45px;
}

.visual_slide1_set1_info1_price1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	border-left: 0px dotted #1c1c1c;
}

.visual_slide1_set1_info1_price1_txt1 {
	color: #dda317;
	font-size: 24px;
	font-weight: 500;
	padding: 0px 3px 0px 3px;
}

.visual_slide1_set1_info1_txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 200;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	margin: 0px 0px 25px 0px;
}

.visual_slide1_set1_info1_txt2 {
	width: 100%;
	font-size: 14px;
	font-weight: 200;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	margin: 0px 0px 30px 0px;
}

.visual_slide1_set1_info1_btn1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.visual_slide1_set1_info1_btn1_set1 {
	width: auto;
	padding: 5px 7px 5px 7px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.visual_slide1_set1_info1_btn1_set1 a {
	width: auto;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 50px 10px 50px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #fff;
	transition: .3s;
	display: block;
}

.visual_slide1_set1_info1_btn1_set1 a:hover {
	color: #fff;
	background-color: #469d7e;
	border: 1px solid #469d7e;
}

/***** introduction *****/

.introduction {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.introduction_img1 {
	width: 50%;
	margin: 0px 0px 0px 0px;
	border: 1px solid #33715b;
}

.introduction_img1 img {
	width: 100%;
}

.introduction_cap1 {
	width: 50%;
	padding: 0px 0px 0px 40px;
	margin: 0px 0px 0px 0px;
}

.introduction_cap1_txt1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.introduction_cap1_txt1 p {
	font-size: 14px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 30px;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.introduction_cap1_txt2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.introduction_cap1_txt2 p {
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 22px;
	padding: 5px 0px 5px 0px;
}

/***** feature1 *****/

.feature {
	position: relative;
	width: 100%;
	height: auto;
	padding: 50px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.feature_img1 {
	position: relative;
	z-index: 10;
	width: 30%;
	border: 1px solid #33715b;
}

.feature_info1 {
	position: relative;
	z-index: 20;
	top: 0;
	bottom: 0;
	right: 0;
	width: 70%;
	height: auto;
	padding: 0px 50px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.feature_info1_title1 {
	width: 100%;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 20px 0px;
	border-left: 2px solid #33715b;
}

.feature_info1_title1 p {
	font-size: 16px;
	font-weight: 700;
	text-indent: 0px;
	letter-spacing: 5px;
	line-height: 26px;
}

.feature_info1_cap1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.feature_info1_cap1 p {
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 26px;
	padding: 7px 0px 7px 0px;
}

/***** charm *****/

.charm {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.charm_set1 {
	position: relative;
	width: 100%;
	height: auto;
	padding: 50px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.charm_set1_img1 {
	position: relative;
	z-index: 10;
	top: 0px;
	bottom: 0;
	right: 50px;
	width: 50%;
	border: 1px solid #33715b;
}

.charm_set1_info1 {
	position: relative;
	z-index: 20;
	top: 0px;
	left: 0;
	width: 50%;
	height: auto;
	padding: 40px 40px 40px 40px;
	margin: 0px 0px 0px 0px;
	background-color: #242424;
}

.charm_set1_info1_title1 {
	width: 100%;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 20px 0px;
	border-left: 2px solid #33715b;
}

.charm_set1_info1_title1 p {
	font-size: 16px;
	font-weight: 700;
	text-indent: 0px;
	letter-spacing: 5px;
	line-height: 26px;
}

.charm_set1_info1_cap1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.charm_set1_info1_cap1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 22px;
	padding: 7px 0px 7px 0px;
}

.charm_set2 {
	position: relative;
	width: 100%;
	height: auto;
	padding: 50px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.charm_set2_img1 {
	position: relative;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: 50px;
	width: 40%;
	border: 1px solid #33715b;
	display: block;
}

.charm_set2_img2 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	border: 1px solid #33715b;
	display: none;
}

.charm_set2_info1 {
	position: relative;
	z-index: 20;
	top: 0px;
	bottom: 0;
	right: 0;
	width: 60%;
	height: auto;
	padding: 40px 40px 40px 40px;
	margin: 0px 0px 0px 0px;
	background-color: #242424;
}

.charm_set2_info1_title1 {
	width: 100%;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 20px 0px;
	border-left: 2px solid #33715b;
}

.charm_set2_info1_title1 p {
	font-size: 16px;
	font-weight: 700;
	text-indent: 0px;
	letter-spacing: 5px;
	line-height: 26px;
}

.charm_set2_info1_cap1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.charm_set2_info1_cap1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 22px;
	padding: 7px 0px 7px 0px;
}

/***** compare *****/

.compare {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.compare_inner1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.compare_set1 {
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.compare_img1_set1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_img1_title1 {
	width: 20%;
	margin: 0px 0px 0px 0px;
}

.compare_img1 {
	width: 80%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_img1_data1 {
	width: 20%;
	padding: 10px 0px 10px 0px;
}

.compare_name1_set1 {
	width: 100%;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #535353;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_name1_title1 {
	width: 20%;
	margin: 0px 0px 0px 0px;
}

.compare_name1_title1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 10px 10px 10px 0px;
}

.compare_name1 {
	width: 80%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_name1_txt1 {
	width: 20%;
	margin: 0px 0px 0px 0px;
}

.compare_name1_txt1 p {
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	padding: 10px 10px 10px 10px;
}

.compare_list1_set1 {
	width: 100%;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #535353;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_list1_title1 {
	width: 20%;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #535353;
}

.compare_list1_title1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 10px 10px 10px 0px;
}

.compare_list1 {
	width: 80%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_list1_txt1 {
	width: 20%;
	margin: 0px 0px 0px 0px;
}

.compare_list1_txt1 p {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 10px 10px 10px;
}

.compare_list1_txt1_color1 {
	color: #32d99d;
}

.compare_list1_txt1_large1 {
	color: #dda317;
	font-size: 16px;
	font-weight: 500;
	padding: 0px 5px 0px 5px;
}

.compare_list1_txt1_small1 {
	font-size: 11px;
	font-weight: 300;
	text-align: center;
	line-height: 16px;
}

.compare_btn1_set1 {
	width: 100%;
	padding: 20px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_btn1_title1 {
	width: 20%;
	margin: 0px 0px 0px 0px;
}

.compare_btn1 {
	width: 80%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_btn1_txt1 {
	width: 20%;
	margin: 0px 0px 0px 0px;
}

.compare_btn1_txt1 a {
	width: 80%;
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	margin: 0px 10% 0px 10%;
	border: 1px solid #fff;
	transition: .3s;
	display: block;
}

.compare_btn1_txt1 a:hover {
	color: #fff;
	background-color: #469d7e;
	border: 1px solid #469d7e;
}

.compare_btn1_txt2 {
	width: 20%;
	margin: 0px 0px 0px 0px;
}

.compare_btn1_txt2 p {
	width: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 3px 5px 3px 5px;
	margin: 0px 0% 0px 0%;
	border: 0px solid #fff;
	transition: .3s;
	display: block;
}

/***** model *****/

.lineup {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.lineup_set1 {
	width: 33.33%;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.lineup_set1_img1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.lineup_set1_img1 img {
	width: 100%;
	height: auto;
}

.lineup_set1_info1 {
	width: 100%;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #5e5e5e;
	transition: .3s;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.lineup_set1:hover .lineup_set1_info1 {
	border-bottom: 1px solid #469d7e;
}

.lineup_set1_info1_brand1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 12px 0px;
	transition: .5s;
	display: none;
}

.lineup_set1_info1_brand1 p {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-indent: 3px;
	letter-spacing: 3px;
}

.lineup_set1_info1_name1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	transition: .5s;
}

.lineup_set1_info1_name1 p {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-indent: 5px;
	letter-spacing: 5px;
}

.lineup_set1_info1_price1 {
	width: 100%;
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-left: 0px dotted #1c1c1c;
}

.lineup_set1_info1_price1_txt1 {
	color: #dda317;
	font-size: 18px;
	font-weight: 700;
	padding: 0px 3px 0px 3px;
	transition: .5s;
}

.lineup_set1_info1_txt1 {
	width: 100%;
	font-size: 13px;
	font-weight: 300;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 20px 0px;
}

.lineup_set1_info1_txt2 {
	width: 100%;
	font-size: 10px;
	font-weight: 200;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	margin: 0px 0px 20px 0px;
}

.lineup_set1_info1_btn1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.lineup_set1_info1_btn1_inner1 {
	width: 50%;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 0px 0px;
}

.lineup_set1_info1_btn1_inner1 a {
	width: auto;
	height: auto;
	color: #fff;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px;
	border: 1px solid #fff;
	transition: .3s;
	display: block;
}

.lineup_set1_info1_btn1_inner1 a:hover {
	color: #fff;
	background-color: #469d7e;
	border: 1px solid #469d7e;
}

/***** product *****/

.product1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product1 {
	width: 100%;
	height: auto;
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 0px 0px;
}

.product1-inner1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
}

.product1-img1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 30px 0px;
	display: block;
}

.product1-img1 img {
	width: 100%;
	max-width: 70%;
}

.product1-img2 {
	width: 100%;
	height: auto;
	margin: 0px 0px 30px 0px;
	display: none;
}

.product1-img2 img {
  width: 100%;
  max-width: 700px;
}

.product1-info1 {
	width: 100%;
	margin: 0px 0px 100px 0px;
}

.product1-info1-brand1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.product1-info1-brand1 p {
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
}

.product1-info1-name1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.product1-info1-name1 p {
	font-family: 'Raleway', sans-serif;
	font-size: 36px;
	font-weight: 300;
	text-align: center;
	text-indent: 10px;
	letter-spacing: 10px;
	line-height: 55px;
}

.product1-info1-price1 {
	width: 100%;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	border-left: 0px dotted #1c1c1c;
}

.product1-info1-price1-txt1 {
	color: #dda317;
	font-size: 28px;
	font-weight: 500;
	padding: 0px 3px 0px 3px;
}

.product1-info1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 200;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	line-height: 28px;
	margin: 0px 0px 25px 0px;
}

.product1-info1-txt2 {
	width: 100%;
	font-size: 14px;
	font-weight: 200;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	margin: 0px 0px 30px 0px;
}

.product1-info1-btn1 {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product1-info1-btn1 a {
	width: auto;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 50px 10px 50px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #fff;
	transition: .3s;
	display: block;
}

.product1-info1-btn1 a:hover {
	color: #fff;
	background-color: #469d7e;
	border: 1px solid #469d7e;
}

.product1-info2 {
	width: 100%;
	margin: 0px 0px 100px 0px;
}

.product1-info2-cap1 {
	width: 100%;
	font-size: 18px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 30px;
}

.product1-info2-cap1 p {
	margin: 0px 0px 15px 0px;
}

.product1-info2-cap2 {
	width: 100%;
	margin: 0px 0px 70px 0px;
}

.product1-info2-cap2-title1 {
	position: relative;
	z-index: 10;
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	text-indent: 0px;
	letter-spacing: 3px;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 30px 0px;
	border-left: 2px solid #469d7e;
}

.product1-info2-cap2-title1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 50%;
	bottom: 50%;
	left: 25%;
	right: 0;
	width: 75%;
	height: 1px;
	background-color: #4a4a4a;
}

.product1-info2-cap2-inner1 {
	width: 100%;
	padding: 15px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.product1-info2-cap2-img1 {
	width: 25%;
	margin: 0px 0px 0px 0px;
}

.product1-info2-cap2-txt1 {
	width: 72%;
	font-size: 16px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 24px;
	padding: 0px 0px 0px 3%;
	margin: 0px 3% 0px 0px;
}

.product1-info2-cap2-txt1-title1 {
	font-size: 16px;
	font-weight: 500;
}

.product1-info2-cap2-txt1-title1 p {
	width: auto;
	padding: 0px 0px 7px 0px;
	border-bottom: 1px solid #4a4a4a;
	display: inline-block;
}

.product1-info2-cap2-txt1-inner1 {
	width: 97%;
	padding: 0px 0px 0px 3%;
	margin: 0px 0px 0px 3%;
	border-left: 1px solid #4a4a4a;
}

.product1-info2-cap2-txt1 p {
	margin: 0px 0px 15px 0px;
}

.product1-info2-cap2-inner2 {
	width: 100%;
	padding: 20px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.product1-info2-cap2-txt2 {
	width: 33.33%;
	font-size: 14px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 24px;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

.product1-info2-cap2-txt2-title1 {
	font-size: 16px;
	font-weight: 500;
}

.product1-info2-cap2-txt2-title1 p {
	width: auto;
	padding: 0px 0px 7px 0px;
	border-bottom: 1px solid #4a4a4a;
	display: inline-block;
}

.product1-info2-cap2-txt2-inner1 {
	width: 95%;
	padding: 0px 0px 0px 5%;
	margin: 0px 0px 0px 5%;
	border-left: 1px solid #4a4a4a;
}

.product1-info2-cap2-txt2 p {
	margin: 0px 0px 15px 0px;
}

.product1-info3 {
	width: 100%;
	margin: 0px 0px 100px 0px;
}

.product1-info3-title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.product1-info3-title1 p {
	width: auto;
	font-size: 18px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	border-bottom: 1px solid #33715b;
	display: inline-block;
	padding: 0px 0px 7px 0px;
}

.product1-info3-inner1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.product1-info3-spec1 {
	width: 50%;
	padding: 30px 20px 30px 20px;
}

.product1-info3-spec1-title1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
	border-left: 1px solid #33715b;
}

.product1-info3-spec1-inner1 {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
	margin: 0px 0px 10px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product1-info3-spec1-inner1-l1 {
	width: 25%;
	color: #8e8e8e;
	padding: 5px 10px 5px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #4a4a4a;
}

.product1-info3-spec1-inner1-r1 {
	width: 72%;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 3%;
}

.product1-info4 {
	width: 100%;
	margin: 0px 0px 100px 0px;
}

.product1-info4-title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.product1-info4-title1 p {
	width: auto;
	font-size: 18px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	border-bottom: 1px solid #33715b;
	display: inline-block;
	padding: 0px 0px 7px 0px;
}

.product1-info4-img1 {
	width: 100%;
	overflow: hidden;
}

.product1-info4-img1 .swiper-wrapper {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.product1-info4-img1 .swiper-slide {
	width: 50%;
	padding: 30px 30px 30px 30px;
}

.product1-info4-img1-inner1 {
	border: 1px solid #575757;
}

.product1-info4-movie1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.product1-info4-movie1-inner1 {
	width: 50%;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}

.product1-info4-movie1-data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 0px;
	padding-bottom: 56.25%;
	margin: 0px 0px 0px 0px;
	border: 1px solid #575757;
	cursor: pointer;
}

.product1-info4-movie1-data1::after {
	content: "CLICK TO PLAY";
	position: absolute;
	top: 45%;
	bottom: 45%;
	left: unset;
	right: -150px;
	width: 150px;
	height: 10%;
	font-family: 'Raleway', sans-serif;
	font-size: 10px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	background-color: rgba(51, 100, 82, 0.89);
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product1-info4-movie1-data1:hover::after {
	right: 0;
}

.product1-info4-movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.product1-cap1 {
	width: 100%;
	margin: 0px 0px 80px 0px;
}

.product1-cap1-title1 {
	width: 100%;
	height: auto;
	font-size: 24px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 30px 0px;
}

.product1-cap1-txt1 {
	width: 100%;
	height: auto;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
}

.product1-cap1-txt1 p {
	margin: 0px 0px 15px 0px;
}

.product1-cap1-txt2 {
	width: 100%;
	height: auto;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	line-height: 35px;
	text-indent: 0px;
	letter-spacing: 2px;
}

.product1-cap1-spec1 {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: revert;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.product1-cap1-spec1-inner1 {
	width: 50%;
	height: auto;
	padding: 20px 50px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.product1-cap1-spec1-inner1-title1 {
	width: 100%;
	height: auto;
	font-size: 18px;
	font-weight: 700;
	margin: 0px 0px 15px 0px;
}

.product1-cap1-spec1-list1 {
	width: 100%;
	height: auto;
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.product1-cap1-spec1-list1-l1 {
	width: 30%;
	color: #939393;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e1e1e1;
}

.product1-cap1-spec1-list1-r1 {
	width: 67%;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 3%;
	border-bottom: 1px dotted #e1e1e1;
}

.product_gallery1 {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.product_gallery1_img1 {
  width: 33.33%;
	padding: 15px 15px 15px 15px;
  margin: 0px 0px 0px 0px;
}

.product_gallery1_img1 img {
  width: 100%;
	border: 1px solid #515151;
}

/***** movie1 *****/

.movie1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.movie1 {
	width: 33.33%;
	padding: 25px 25px 25px 25px;
	margin: 0px 0px 0px 0px;
}

.movie1-data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 30px;
	padding-bottom: 56.25%;
	margin: 0px 0px 20px 0px;
	border: 1px solid #555;
}

.movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.movie1-info1 {
	width: 100%;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.movie1-info1-brand1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	transition: .5s;
}

.movie1-info1-name1 {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	transition: .5s;
}

.movie1-info1-price1 {
	width: 100%;
	font-size: 12px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 0px dotted #1c1c1c;
}

.movie1-info1-price1-txt1 {
	color: #f3b726;
	font-size: 18px;
	font-weight: 700;
	padding: 0px 3px 0px 3px;
	transition: .5s;
}

.movie1-btn1-wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.movie1-btn1 {
	width: 50%;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 0px 0px;
}

.movie1-btn1 a {
	width: 100%;
	height: auto;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 20px 10px 20px;
	border-radius: 0px;
	border: 2px solid #fff;
	transition: .5s;
	display: block;
}

.movie1-btn1 a:hover {
	color: #0290c5;
	border: 2px solid #0290c5;
}

/***** information *****/

.information {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.information_set1 {
	width: 50%;
	max-width: 700px;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.information_set1 a {
	width: 100%;
	display: block;
	border: 1px solid #575757;
	border-radius: 0px;
	transition: .3s;
	overflow: hidden;
}

.information_set1 a:hover {
	opacity: 0.8;
}

.information_set1 a img {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.information_set1 p {
	width: 100%;
	font-size: 16px;
	font-weight: 300;
	padding: 0px 0px 0px 15px;
	border-left: 1px solid #469d7e;
}

/***** store *****/

.store {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store_set1 {
	width: 33.33%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

.store_set1 a {
	width: 100%;
	height: 100%;
	text-decoration: none !important;
	padding: 0px 0px 15px 0px;
	border-bottom: 1px solid #5e5e5e;
	border-radius: 0px;
	transition: .3s;
	overflow: hidden;
	display: inline-block;
}

.store_set1 a:hover {
	border-bottom: 1px solid #469d7e;
}

.store_set1_img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	display: none;
}

.store_set1_info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.store_set1_info1_name1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.store_set1_info1_name1 p {
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #c9c9c9;
	transition: .3s;
}

.store_set1 a:hover .store_set1_info1_name1 p {
	color: #469d7e;
}

.store_set1_info1_list1 {
	width: 100%;
}

.store_set1_info1_list1_inner1 {
	width: 100%;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store_set1_info1_list1_l1 {
	width: 20%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #757575;
}

.store_set1_info1_list1_l1 p {
	width: auto;
	color: #c1c1c1;
	font-size: 10px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 18px;
}

.store_set1_info1_list1_r1 {
	width: 80%;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.store_set1_info1_list1_r1 p {
	width: auto;
	color: #c1c1c1;
	font-size: 10px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 18px;
}

/***** footer *****/

.footer {
	width: 100%;
	padding: 100px 80px 150px 80px;
	background-color: #224a3c;
}

.footer_inner1 {
	width: 100%;
	max-width: 1600px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer_set1 {
	width: 50%;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer_set2 {
	width: 50%;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.footer_sns1 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer_sns1_img1 {
	width: auto;
	margin: 0px 20px 0px 0px;
	display: inline-block;
}

.footer_sns1_img1 a {
	width: 100%;
	border-radius: 50px 50px 50px 50px;
	overflow: hidden;
	display: block;
}

.footer_sns1_img1 a img {
	width: 100%;
	max-width: 25px;
}

.footer_copyright1 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.footer_copyright1 p {
	font-family: 'Raleway', sans-serif;
	font-size: 10px;
	font-weight: 300;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 3px;
}

/***** responsive *****/

@media ( max-width: 1280px ) {

.feature_info1_title1 {
	font-size: 16px;
}

.feature_info1_cap1 {
	font-size: 14px;
}

.charm_set1_info1_title1 {
	font-size: 16px;
}

.charm_set1_info1_cap1 {
	font-size: 14px;
}

.charm_set2_info1_title1 {
	font-size: 16px;
}

.charm_set2_info1_cap1 {
	font-size: 14px;
}

.compare {
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}

.compare_inner1 {
	width: 1200px;
}

}

@media ( max-width: 1024px ) {

.pagetop {
  top: 100px;
  right: 50px;
}

.brand_logo1 {
  top: 50px;
  left: 50px;
}

.store_logo1 {
  top: 50px;
  right: 130px;
}

.menu_hum1 {
  top: 50px;
  right: 50px;
}

.menu {
  top: 100px;
  right: 100px;
}

.grid_inner1 {
  padding: 130px 60px 130px 60px;
}

.grid_inner2 {
  padding: 180px 60px 180px 60px;
}

.grid_title1_txt1::after {
	left: 60%;
	width: 40%;
}

.visual_title1 {
	display: none;
}

.visual_title2 {
	display: block;
}

.visual_slide1_set1_img1 {
  margin: 0px 0px 20px 0px;
}

.visual_slide1_set1_info1_name1 p {
  font-size: 28px;
  text-indent: 10px;
  letter-spacing: 10px;
  line-height: 40px;
}

.introduction_img1 {
	width: 100%;
	margin: 0px 0px 25px 0px;
}

.introduction_cap1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.feature_img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.feature_info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.charm_set1_img1 {
	width: 100%;
	right: 0px;
	margin: 0px 0px 30px 0px;
}

.charm_set1_info1 {
	width: 100%;
}

.charm_set2_img1 {
	display: none;
}

.charm_set2_img2 {
	display: block;
}

.charm_set2_info1 {
	width: 100%;
}

.compare_list1_txt1 p {
	font-size: 11px;
}

.lineup_set1 {
	width: 50%;
	padding: 20px 20px 20px 20px;
}

.product1 {
	padding: 0px 0px 0px 0px;
}

.product1-img1 {
	display: none;
}

.product1-img2 {
	display: block;
}

.product1-info1-name1 p {
	font-size: 32px;
	line-height: 45px;
}

.product1-info1-price1 {
	font-size: 16px;
}

.product1-info1-price1-txt1 {
	font-size: 24px;
}

.product1-info2-cap1 {
	font-size: 16px;
	line-height: 28px;
}

.product1-info2-cap2-title1::after {
	left: 50%;
	width: 50%;
	display: none;
}

.product1-info2-cap2-img1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.product1-info2-cap2-txt1 {
	width: 100%;
	font-size: 14px;
	line-height: 22px;
	padding: 0px 0px 0px 0%;
	margin: 0px 0% 0px 0px;
}

.product1-info2-cap2-txt2 {
	width: 50%;
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 20px;
	padding: 10px 10px 10px 10px;
}

.product1-info2-cap2-txt2-title1 {
	font-size: 14px;
}

.product1-info3-spec1 {
	width: 100%;
	padding: 25px 0px 25px 0px;
}

.product_gallery1_img1 {
  width: 50%;
}

.store_set1 {
	width: 50%;
	padding: 20px 10px 20px 10px;
}

.information {
  flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.information_set1 {
  width: 100%;
  padding: 10px 0px 10px 0px;
}

}

@media ( max-width: 767px ) {

.pagetop {
	top: 30px;
	right: 70px;
	width: 35px;
	height: 35px
}

.brand_logo1 {
  top: 30px;
  left: 30px;
}

.brand_logo1 a img {
  max-height: 70px;
}

.store_logo1 {
  top: 30px;
  right: 115px;
	height: 35px;
}

.store_logo1 a svg {
  max-height: 13px;
}

.menu_hum1 {
	top: 30px;
	right: 30px;
	width: 35px;
	height: 35px
}

.menu {
	top: 65px;
	right: 30px;
	padding: 20px 20px 20px 20px;
}

.menu ul li {
	padding: 5px 0px 5px 0px;
}

.menu ul li a p {
	font-size: 12px;
}

.menu ul li ul li {
	padding: 5px 0px 5px 0px;
}

.menu ul li ul li a p {
	font-size: 10px;
}

.grid_inner1 {
	padding: 80px 30px 80px 30px;
}

.grid_inner2 {
	padding: 120px 30px 120px 30px;
}

.grid_title1 {
  margin: 0px 0px 30px 0px;
}

.grid_title1_txt1 {
  margin: 0px 0px 5px 0px;
}

.grid_title1_txt1::after {
  left: 80%;
  width: 20%;
}

.grid_title1_txt1 p {
  font-size: 20px;
  letter-spacing: 5px;
  line-height: 35px;
}

.grid_title1_txt2 p {
  font-size: 12px;
  letter-spacing: 3px;
  line-height: 24px;
}

.visual {
	height: auto;
	padding: 100px 0px 100px 0px;
}

.visual_title2 {
	margin: 0px 0px 30px 0px;
}

.visual_title2 p {
	font-size: 24px;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 40px;
}

.visual_slide1_set1_img1 {
	display: none;
}

.visual_slide1_set1_img2 {
	display: block;
}

.visual_slide1 .swiper-wrapper {
	max-width: 100%;
}

.visual_slide1_set1_info1 {
	padding: 20px 0px 0px 0px;
}

.visual_slide1_set1_info1_name1 {
	font-size: 18px;
	text-indent: 7px;
	letter-spacing: 7px;
	margin: 0px 0px 15px 0px;
}

.visual_slide1_set1_info1_name1 p {
  font-size: 20px;
  text-indent: 7px;
  letter-spacing: 7px;
  line-height: 30px;
}

.visual_slide1_set1_info1_price1_txt1 {
  color: #dda317;
  font-size: 20px;
}

.visual_slide1_set1_info1_txt1 {
  font-size: 12px;
  text-indent: 3px;
  letter-spacing: 3px;
}

.visual_slide1_set1_info1_btn1_set1 a {
  font-size: 10px;
}

.introduction_cap1_txt1 p {
	font-size: 14px;
	letter-spacing: 3px;
	line-height: 26px;
}

.introduction_cap1_txt2 p {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 22px;
}

.feature {
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 00px 0px;
}

.feature_inner1 {
	padding: 15px 0px 15px 0px;
}

.feature_img1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}

.feature_img1 img {
	max-width: 100%;
}

.feature_info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.feature_info1_title1 {
  margin: 0px 0px 10px 0px;
}

.feature_info1_title1 p {
  font-size: 14px;
  letter-spacing: 5px;
  line-height: 22px;
}

.feature_info1_cap1 p {
  font-size: 12px;
  font-weight: 300;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
  line-height: 22px;
}

.charm_set1 {
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
}

.charm_set1_img1 {
	right: 0;
	bottom: 0;
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.charm_set1_info1 {
	width: 100%;
	padding: 25px 25px 25px 25px;
	margin: 0px 0px 0px 0px;
}

.charm_set1_info1_title1 {
  margin: 0px 0px 10px 0px;
}

.charm_set1_info1_title1 p {
  font-size: 14px;
  letter-spacing: 5px;
  line-height: 22px;
}

.charm_set1_info1_cap1 p {
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 20px;
}

.charm_set2 {
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
}

.charm_set2_img1 {
	left: 0;
	bottom: 0;
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.charm_set2_info1 {
	width: 100%;
	padding: 25px 25px 25px 25px;
	margin: 0px 0px 0px 0px;
}

.charm_set2_info1_title1 {
  margin: 0px 0px 10px 0px;
}

.charm_set2_info1_title1 p {
  font-size: 14px;
  letter-spacing: 5px;
  line-height: 22px;
}

.charm_set2_info1_cap1 p {
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 20px;
}

.compare_inner1 {
	width: 1200px;
}

.compare_list1_title1 p {
	font-size: 10px;
	padding: 5px 5px 5px 0px;
}

.compare_list1_txt1 p {
	font-size: 10px;
	padding: 5px 5px 5px 5px;
}

.compare_list1_txt1_large1 {
	font-size: 13px;
}

.compare_btn1_txt1 a {
	font-size: 10px;
}

.lineup_set1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.product1 {
	padding: 0px 0px 0px 0px;
}

.product1-title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.product1-title1 p {
	font-size: 16px;
	letter-spacing: 3px;
	padding: 0px 0px 10px 0px;
}

.product1-inner1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.product1-info1 {
	margin: 0px 0px 50px 0px;
}

.product1-info1-brand1 {
	margin: 0px 0px 15px 0px;
}

.product1-info1-brand1 p {
	font-size: 14px;
	text-indent: 4px;
	letter-spacing: 4px;
}

.product1-info1-name1 {
	margin: 0px 0px 20px 0px;
}

.product1-info1-name1 p {
	font-size: 26px;
	text-indent: 7px;
	letter-spacing: 7px;
	line-height: 40px;
}

.product1-info1-price1 {
	font-size: 12px;
}

.product1-info1-price1-txt1 {
	font-size: 18px;
}

.product1-info1-txt1 {
	font-size: 12px;
	line-height: 22px;
}

.product1-info1-txt2 {
	font-size: 10px;
}

.product1-info1-btn1 p {
	font-size: 10px;
}

.product1-info2 {
	margin: 0px 0px 50px 0px;
}

.product1-info2-cap1 {
	font-size: 14px;
	line-height: 26px;
}

.product1-info2-cap2 {
	width: 100%;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.product1-info2-cap2-inner1 {
	padding: 0px 0px 0px 0px;
}

.product1-info2-cap2-title1 {
	font-size: 14px;
	letter-spacing: 2px;
}

.product1-info2-cap2-txt1 {
	font-size: 12px;
	line-height: 22px;
}

.product1-info2-cap2-txt1-title1 {
	font-size: 12px;
}

.product1-info2-cap2-txt1-inner1 {
	width: 95%;
	padding: 0px 0px 0px 5%;
	margin: 0px 0px 0px 5%;
}

.product1-info2-cap2-inner2 {
	padding: 15px 0px 0px 0px;
	flex-direction: column;
}

.product1-info2-cap2-txt2 {
	width: 100%;
	font-size: 10px;
	letter-spacing: 2px;
	line-height: 20px;
	padding: 7px 0px 7px 0px;
}

.product1-info2-cap2-txt2 p {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
}

.product1-info2-cap2-txt2-inner1 {
	width: 95%;
	padding: 0px 0px 0px 5%;
	margin: 0px 0px 0px 5%;
}

.product1-info2-cap2-txt2-title1 {
	font-size: 12px;
}

.product1-info3-title1 p {
	font-size: 14px
}

.product1-info3-spec1 {
	padding: 15px 0px 15px 0px;
}

.product1-info3-spec1-title1 {
	font-size: 12px;
}

.product1-info3-spec1-inner1 {
	font-size: 10px;
}

.product1-info3-spec1-inner1-l1 {
	width: 100%;
	border-right: 0px dotted #4a4a4a;
	border-bottom: 1px dotted #4a4a4a;
}

.product1-info3-spec1-inner1-r1 {
	width: 100%;
	margin: 0px 0px 0px 0%;
}

.product1-info4-movie1-inner1 {
	padding: 20px 0px 20px 0px;
}

.product_gallery1_img1 {
  width: 100%;
	padding: 10px 0px 10px 0px;
}

.store_set1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.store_set1 a {
	border-bottom: 1px solid #469d7e;
}

.store_set1_info1_name1 p {
	font-size: 14px;
}

.store_set1_info1_list1_inner1 {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 18px;
	margin: 0px 0px 8px 0px;
}

.information_set1 {
  width: 100%;
  padding: 10px 0px 10px 0px;
}

.footer {
  padding: 100px 30px 150px 30px;
}

.footer_inner1 {
	width: 100%;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.footer_set1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	justify-content: center;
}

.footer_set2 {
	width: 100%;
	justify-content: center;
}

.footer_sns1_img1 {
  margin: 0px 10px 0px 10px;
}

.footer_copyright1 p {
	font-size: 8px;
	text-indent: 3px;
	letter-spacing: 3px;
}

}
